
.clear, .clear-left, .clear-right {
  zoom:1;      /* has-layout bug */
}
 
#header-2 { height:149px; }
#header-2 .gift-voucher-box { background:transparent url('../images/g-red-gift-voucher-ie-new.gif') no-repeat top right;  }
#header ul.nav-top { background: transparent url('../images/i-bg-navtop.gif') no-repeat; }
#content { height:300px; margin:-1px 0 0 0; }

#Destinations { height:430px; float:none; margin:0;}
#Destinations .S { height:125px; }
#SpecialsSide { margin:0 5px 0 0; }

.Box .tour-title { width:520px; }

.my-itinerary-box { position:absolute; top:-96px; right:8px; }
.itinerary-top { background:transparent url('../images/g-itinerary-top.gif') no-repeat; }
.itinerary-inner { background:transparent url('../images/g-itinerary-middle.gif') repeat-y; }
.itinerary-bottom { background:transparent url('../images/g-itinerary-bottom.gif') no-repeat bottom left; }
#MyItinerary  ul li img { position:absolute; right:20px; top:5px; }

#content .h1-wrapper { position:relative;}

.calendar-sm-top { background:transparent url('../images/g-bg-calendar-top.gif') no-repeat; }
.calendar-sm-middle { background:transparent url('../images/g-bg-calendar-middle.gif') repeat-y; }
.CalSm { background:transparent url('../images/g-bg-calendar-bottom.gif') no-repeat bottom left; }
.D a.NextMonth { height:20px;}
.D a.PrevMonth { height:20px;}
#content .CalSm .D tbody td { height:24px; padding-left:3px;}

.Tour { height:65px; }

#SRA  { background:transparent url('../images/g-bg-sra-bottom.gif') no-repeat bottom right;}
#SRA .sra-top { background:transparent url('../images/g-bg-sra-top.gif') no-repeat; }
#SRA .sra-middle { background:transparent url('../images/g-bg-sra-middle.gif') repeat-y; }

#GiftVoucher .policy p { font-size:0.625em;}

#ajaxmessage-busy { position:absolute; left:35%; top:150px; }

/* PNG Fix */

#footer .footer-logo { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/i-footer-logo.png', sizingMethod='image'); }
#Search input.submit { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/g-button-search-fixed.png', sizingMethod='crop'); }
#Search2 { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/g-blue-map.png', sizingMethod='crop'); top:30px; left:336px; }
.Fly { background:transparent url('../images/g-info-popup.gif') no-repeat; }
#content .ttg-ad-hotdeals a { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/g-button-hotdeals-fixed.png', sizingMethod='image'); }
#content .ttg-ad-telephone a { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/g-button-booknow-fixed.png', sizingMethod='image'); }
#content form.F input.subscribe { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/g-button-subscribe-fixed.png', sizingMethod='image'); }
form.F input.subscribe-email { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/g-bg-input.png', sizingMethod='scale'); }
.news-sm form.F input.subscribe-small { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/g-button-subscribe-small.png', sizingMethod='crop'); }

/* Search Box */

#Search.shortSearch  { width:678px; }
#Search  { width:680px; }
#Search4 { position:absolute; width:100px; right:122px; z-index:4;}
#Search h2 { margin:10px 0 0 0; width:100px; background-image:url('../images/g-blue-snorkel.gif');}

#Search1 { position:absolute; width:230px; top:0; left:-15px; }
.F input { padding:2px 4px 0 4px; }
#content .F input.submit { padding:1px 25px 5px 15px;}
.F .totalAmount div.submit-button input.submit { width:95%;}
#Search.shortSearch ul.search-breadcrumb { width:400px; }

#header-2 .search-box { /*IE Tour Search R*/background:transparent url('../images/g-blue-shadow-r.gif') no-repeat top right;/**/ }
#header-2 .search-box-l { /*IE Tour Search L*/background:transparent url('../images/g-blue-shadow-l.gif') no-repeat top left;/**/ width:19px; margin-right:-3px;}
#header-2 .search-box-m { /*IE Tour Search M*/background:transparent url('../images/g-blue-shadow-m.gif') repeat-x top left;/**/ }
 
.secure #secure-top, .short-search #secure-top, .custom-partner #secure-top { background: transparent url('../images/i-bg-content-full-top.gif') no-repeat; }
.short-search #header-2 .search-box  { background:transparent url('../images/g-blue-small-shadow-r.gif') no-repeat top right !important;} 
.short-search #header-2 .search-box-l  { background:transparent url('../images/g-blue-small-shadow-l.gif') no-repeat top left !important; margin-right:-3px; width:20px; } 
.short-search #header-2 .search-box-m  { background:transparent url('../images/g-blue-small-shadow-m.gif') repeat-x top left !important; }
.short-search #header-2 .search-box #refine-search-box { height:75px; margin:0 0 -100px 0;} 

/* Custom Partner */

.custom-partner .my-itinerary-box { background:transparent url('../images/i-bg-itinerary-ie.gif') no-repeat bottom right; }
.custom-partner #content-wrapper { background:transparent url('../images/i-shadow-ie.gif') repeat-y; }
.custom-partner #content-top { background:transparent url('../images/i-content-top-ie.gif') no-repeat; }
.custom-partner #content-full-bottom { background:transparent url('../images/i-content-full-bottom-ie.gif') no-repeat; }
.custom-partner .search-box { background:transparent url('../images/g-blue-shadow-r-tts.gif') no-repeat top right;}

.tts #header-2 .search-box { background:transparent url('../images/445/g-blue-shadow-r-tts.gif') no-repeat top right; }
.tts #header-2 .search-box-l { background:transparent url('../images/445/g-blue-shadow-l-tts.gif') no-repeat top left;}
.tts #header-2 .search-box-m { background:transparent url('../images/445/g-blue-shadow-m-tts.gif') repeat-x top left; }
.tts #Search h2 { background-image:url('../images/445/g-blue-snorkel-tts.gif');}
.tts .short-search #header-2 .search-box  { background:transparent url('../images/445/g-blue-small-shadow-r-tts.gif') no-repeat top right !important;} 
.tts .short-search #header-2 .search-box-l  { background:transparent url('../images/445/g-blue-small-shadow-l-tts.gif') no-repeat top left !important; margin-right:-3px; width:20px; } 
.tts .short-search #header-2 .search-box-m  { background:transparent url('../images/445/g-blue-small-shadow-m-tts.gif') repeat-x top left !important; }
.tts .short-search #Search h2 { background:0;}

.harbour-lights #header-2 .search-box { background:transparent url('../images/647/g-blue-shadow-r-harbour.gif') no-repeat top right; }
.harbour-lights #header-2 .search-box-l { background:transparent url('../images/647/g-blue-shadow-l-harbour.gif') no-repeat top left;}
.harbour-lights #header-2 .search-box-m { background:transparent url('../images/647/g-blue-shadow-m-harbour.gif') repeat-x top left; }
.harbour-lights #Search h2 { background-image:url('../images/647/g-blue-snorkel.gif');}
.harbour-lights .short-search #header-2 .search-box  { background:transparent url('../images/647/g-blue-small-shadow-r-harbour.gif') no-repeat top right !important;} 
.harbour-lights .short-search #header-2 .search-box-l  { background:transparent url('../images/647/g-blue-small-shadow-l-harbour.gif') no-repeat top left !important; margin-right:-3px; width:20px; } 
.harbour-lights .short-search #header-2 .search-box-m  { background:transparent url('../images/647/g-blue-small-shadow-m-harbour.gif') repeat-x top left !important; }
.harbour-lights .short-search #Search h2 { background:0;}

.adventure-victoria #header-2 .search-box { background:transparent url('../images/1041/g-blue-shadow-r-vic.gif') no-repeat top right; }
.adventure-victoria #header-2 .search-box-l { background:transparent url('../images/1041/g-blue-shadow-l-vic.gif') no-repeat top left;}
.adventure-victoria #header-2 .search-box-m { background:transparent url('../images/1041/g-blue-shadow-m-vic.gif') repeat-x top left; }
.adventure-victoria #Search h2 { background-image:url('../images/1041/g-blue-snorkel-vic.gif');}
.adventure-victoria .short-search #header-2 .search-box  { background:transparent url('../images/1041/g-blue-small-shadow-r-vic.gif') no-repeat top right !important;} 
.adventure-victoria .short-search #header-2 .search-box-l  { background:transparent url('../images/1041/g-blue-small-shadow-l-vic.gif') no-repeat top left !important; margin-right:-3px; width:20px; } 
.adventure-victoria .short-search #header-2 .search-box-m  { background:transparent url('../images/1041/g-blue-small-shadow-m-vic.gif') repeat-x top left !important; }
.adventure-victoria .short-search #Search h2 { background:0;}

.cancellations #header-2 .search-box { background:transparent url('../images/1368/g-blue-shadow-r-cancel.gif') no-repeat top right; }
.cancellations #header-2 .search-box-l { background:transparent url('../images/1368/g-blue-shadow-l-cancel.gif') no-repeat top left;}
.cancellations #header-2 .search-box-m { background:transparent url('../images/1368/g-blue-shadow-m-cancel.gif') repeat-x top left; }
.cancellations #Search h2 { background-image:url('../images/1368/g-blue-snorkel-cancel.gif');}
.cancellations .short-search #header-2 .search-box  { background:transparent url('../images/1368/g-blue-small-shadow-r-cancel.gif') no-repeat top right !important;} 
.cancellations .short-search #header-2 .search-box-l  { background:transparent url('../images/1368/g-blue-small-shadow-l-cancel.gif') no-repeat top left !important; margin-right:-3px; width:20px; } 
.cancellations .short-search #header-2 .search-box-m  { background:transparent url('../images/1368/g-blue-small-shadow-m-cancel.gif') repeat-x top left !important; }
.cancellations .short-search #Search h2 { background:0;}
